.clear {clear:both;}
#box{float: none; margin: auto;max-width:1440px !important;min-width: 200px !important; overflow: hidden;}
#box h1 {font-size:30px; text-align:center; line-height:1.5em; margin:3% 0;}
#box h2 {font-size:26px; margin:5% 0 3% 0;}
#box h3 {text-align:center; margin:4% 0 2% 0;}
#box p {margin:1% 0; text-align: justify; }
#box a {color:#3f9bff;}
#box a:hover {text-decoration: underline;}

.lfjs li {margin-left:3%; margin-right:5%; float:left; color:#3f9bff; list-style-type:disc;}
#box .lfjs li a {color:#3f9bff;}
#box .p1 span {color:#3f9bff;}

.yyjj_01 {width:100%; color:#fff; text-align:center; background-color:#32adc6; font-size:1.2rem; padding:2% 0;}
#box .yyjj_01 a {color:yellow;}
.yyjj_i {margin-bottom:-0.6%;}

.guojia_img {width: 100%; height: 640px; overflow-x: hidden; overflow-y: scroll;}
.guojia_img img {width:100%;}
.guojia_img::-webkit-scrollbar {display:none;}

.yyjj_02 {text-align:center; font-size:26px; margin:2% 0;}

.yyjj_03 h4 {margin-top:2%;}

.yyjj_04 ul li {width:47%; margin-left:2%; float:left; text-align:center; margin-bottom:4%;}

.lf_lx {width:100%; height:130px; background-color:#32adc6; margin:50px 0;}
.lf_lx .lf_lx_left {width:50%; float:left; margin-left:10%}
#box .lf_lx .lf_lx_left p {color:#fff; text-indent:0em; margin-top:20px;}
.lf_lx .lf_lx_right {width:20%; height:40px; line-height:40px; font-weight:600; background-color:#fff; text-align:center; margin:40px 10% 0 5%; float:left;}

	.focus{ width:100%;  margin:0 auto; position:relative; overflow:hidden;   }
	.focus .hd{ width:100%; height:5px;  position:absolute; z-index:1; bottom:0; text-align:center;  }
	.focus .hd ul{ overflow:hidden; display:-moz-box; display:-webkit-box; display:box; height:5px; background-color:rgba(51,51,51,0.5); width:100%;  margin: 0; padding: 0;}
	.focus .hd ul li{ -moz-box-flex:1; -webkit-box-flex:1; box-flex:1; margin: 0; padding: 0;}
	.focus .hd .on{ background:#FF4000;  }
	.focus .bd{ position:relative; z-index:0; }
	.focus .bd li img{ width:100%; }
	.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* È¡ÏûÁ´½Ó¸ßÁÁ */ }

@media screen and (max-width:750px)
{
.guojia_img {height:320px;}
.guojia_img_pc {display:none;}
#box img {width:100%;}
#box h1 {font-size:1.25rem; text-align:center; line-height:1.5em; margin:3% 0;}
#box h2 {font-size:1.4rem; margin:5% 1% 3% 1%; line-height:1.5em;}
#box p {margin:1% 3%; font-size:1.2rem; line-height:1.5em; }
.yyjj_02 {font-size:1.4rem;}
.yyjj_03 h4 {font-size:1.3rem; line-height:1.5em;}
.yyjj_03 ul li {font-size:1.2rem; line-height:1.5em;}
.yyjj_04 ul li {font-size:1rem; line-height:1.5em; }
.yyjj_05 {display:none;}

.lf_lx {width:100%; height:110px; background-color:#32adc6; margin:30px 0;}
.lf_lx .lf_lx_left {width:100%; margin-left:0;}
#box .lf_lx .lf_lx_left p {color:#fff; text-indent:0em; font-size:1rem; text-align:center;}
.lf_lx .lf_lx_right {display:none;}

.lfjs li {margin-left:8%; margin-right:0%; float:left; width:40%;}
.lfjs .lfjs_1 {width:90%;}

#box .p1 {margin-top:3%;}
}

@media screen and (min-width:751px)
{
.guojia_img_sj {display:none;}

.yyjj_tp {width:100%;}
.yyjj_05 {margin:0 auto; text-align:center; display: table-cell;}
.yyjj_04 img {width:100%;}
.yyjj_04 ul li {width:24%; margin-left:1%;}
.yyjj_06 {display:none;}
}
